@media (max-width: 767px) 

{
	.mobilelogo .grafikelement .frame {	
	margin: 0 0.2% 1% 0;
		padding: 0;}
	
	mobileheader {display: flex;}
	
.mobilelogo 	.frame {

  margin-top: 10px;
	margin-bottom:0;
	padding: 0;}
	
		.mobilelogo {	margin-right: 2% !important;}
	.mobilelogo .textmedia {gap:0;}
	
	main .textmedia  {gap:20px;}
	.mobilelogo .image {max-width: 80%; float: right;}
	
.mobilesmenu {
  background-color: #fff;
  border: none;
  cursor: pointer;
  padding: 0;
  z-index: 1000000;
  position: sticky;
  top: 0;
  height: 94px;
}
	.hiddenmobile {display: none;}
	.logo .grafikelement .image {}
	.mobilelogo .grafikelement .image img {max-width: 64%; float: right;}

	h1 {		font-size: 1.8rem; }
	
	h4 {font-size: 1.7rem;}
	
	
	main h3 {
  font-size: 1.2rem;

}
	
	h2 {
		font-size: 1.4rem; }
	
	.kopfbereich { height: 24vh;}

	#pageid7 main .gallery-item img {max-width: 70%;}
		
		/* ----blaken----*/
ul.list-normal {
		column-count: 1;}
	
	 .news li {
		 padding: 0.5% 3%;}
	
	.news .more {
    display: flex;
    justify-content: center;
	
}
  
  .col-md-3.col-sm-12.links.sidebar {
    position: static; }
  
.news p {
    font-size: 1.08rem;
}
		.news span {
    font-size: 1.4rem;}

	.card-group-element-item {
  width: calc((48% / var(--cardgroup-columns)) - (var(--cardgroup-gap) * (var(--cardgroup-columns) - 1)) / var(--cardgroup-columns));
  margin: 0 auto;
}
	
	.card-title {
		font-size: 1rem;}
	
	
	
	#pageid7 main .gallery-item picture {
  width: 85%;
}
}